.section-table .item:last-child table.quan,
.section-table .item .quan{
	margin: auto;
	border: 1px solid #b3b3b3;
	border-radius: 3px;
	display: block;
    width: 84px;
    text-align: center;
    font-size: 16px;
}
.section-table .item .quan tr td{width: 20px;}
.section-table .item .quan tr td a{
	color: #b3b3b3;
	font-weight: bold;
}
.section-table .item tr td a:hover,
.section-table .item tr td a:focus{
	color: #353535;	
	text-decoration: none;
}
.section-table .item .quan tr td.q{
	width: 44px;	
	border-left: 1px solid #b3b3b3;
	border-right: 1px solid #b3b3b3;
}
.section-table .item .quan tr td.q input[type="text"]{
	width: 100%;
	border: none;
	text-align: center;
	height: 23px;
}
.quantd{
	width: 10%;
	text-align: center;
}
.artictd{
	width: 11%;
}
.artictd p{
	padding: 0 10px;
	word-wrap: break-word;
}
.section-table .item tr td a.minus{
	display: table;
    text-align: center;
    margin: -2px auto 0;
}
.section-table .item p {
    margin: 0;
}
.section-table .item table td.title {
    width: 41% !important;
}
.artictd {
    width: 18% !important;
}
.section-table .item table td.pricetd {
    width: 12% !important;
}
.catalog-section-wrap .list-caption2 .articul-caption{
	right: 371px;
}
.catalog-section-wrap .list-caption2 .quan-caption {
    right: 187px;
}
.catalog-section-wrap .list-caption2 .price-caption {
    position: absolute;
    right: 128px;
}
.section-table .item a.name{
	display: inline-block;
	line-height: 1.2em;
}